﻿
html {
    height: 100%;
}

body {
    height: 100%;
}

.Css_MainPage {
    display: block;
    height: 100%;
    margin: 0;
}
.Css_HomeTitle {
    display:block;
    width:100%;
    margin:0;
    text-align:center
}
.Css_HomeLabelTitle {
    display:inline-block;
}
.Css_DivHomeNavBar {
    display: block;
    width: 100%;
    margin: 20px 0;
    text-align: left;
    border-top: 2px red solid;
    border-bottom: 2px red solid;
    padding:2px ;
}
.Css_ImgLogoNavBar {
    display:inline-block;
    max-height:50px;
}
.Css_DivHomeMain {
    display: block;
    width: 100%;
    margin: 0;
    text-align: center
}
.Css_DivHomeInner {
    display: inline-block;
    width: auto;
    margin: 0;
    text-align: center
}
.Css_ImgHome {
    display: inline-block;
    max-height: 600px;
}


.Css_DivHomeFooter {
    flex-grow: 0;
    flex-shrink: 0;
    margin: 30px 0 0 0;
    display: block;
    bottom: 1px;
}
.Css_DivHomeFooterInner {
    display: block;
    width: 100%;
    margin: 20px 0;
    text-align: left;
    border-top: 2px red solid;
    border-bottom: 2px red solid;
    padding: 2px;
}
.Css_DivAddress {
    display:inline-block;
    margin: 10px 20px;
    vertical-align:top;
}
.Css_LabelAddress {
    display: inline-block;
    font-size:large;
}
.Css_SpanAddress01 {
    display: block;
    font-size: medium;
}
.Css_LabelContact {
    display: inline-block;
    font-size: large;
}
.Css_FooterContact {
    display: block;
    font-size: medium;
}